fzf-tmux(1)

NAME
fzf-tmux - open fzf in tmux split pane

SYNOPSIS
fzf-tmux [LAYOUT OPTIONS] [--] [FZF OPTIONS]

DESCRIPTION
fzf-tmux is a wrapper script for fzf that opens fzf in a tmux split pane or in a tmux popup window. It is designed to work just like fzf except that it does not take up the whole screen. You can safely use fzf-tmux instead of fzf in your scripts as the extra options will be silently ignored if you're not on tmux.

LAYOUT OPTIONS
(default layout: -d 50%)

  Popup window
(requires tmux 3.2 or above)

-p [WIDTH[%][,HEIGHT[%]]]

-w WIDTH[%]

-h WIDTH[%]

-x COL

-y ROW

  Split pane

-u [height[%]]
    Split above (up)

-d [height[%]]
    Split below (down)

-l [width[%]]
    Split left

-r [width[%]]
    Split right